td,body { font-size:9pt; color:#777777; line-height:20px;}
.emphasis_title { color:#336699; font-weight:bold; }

a:link        { font-size:9pt; text-decoration:none; color:#336699; }
a:visited     { font-size:9pt; text-decoration:none; color:#336699; }
a:hover       { font-size:9pt; text-decoration:none; color:#ff0000; }

.main_comment { padding-left:10px;padding-top:25px; padding-right:10px; }
.comment_td_1 { background-color:#eeeeee; font-weight:bold; text-align:right }
.comment_td_2 { background-color:#fafafa; }

.title_1    { font-weight:bold; }
.title_1_1  { }